
Ez a weboldal úgynevezett “Sütiket” használ. A Sütik rövid adatfájlok, amelyek az Ön webböngészéjőn keresztül a merevlemezén tárolódnak. A Sütik bizonyos információkat (például térkép beállítások) tárolják el, amelyeket az ön webböngészője — a Sütik élettartamától függően — továbbít nekünk, amikor Ön ismét felkeresi weboldalunkat.
<br><br>
Kétfajta Sütit használunk: (1) technikai okokból szükséges Sütiket, amelyek nélkül a weboldal nem működne tökéletesen, és (2) Opcionális Sütiket.
<br><br>
Technikai okokból szükséges Sütik:
<table class='pure-table'>
<thead>
<tr>
        <th>A Süti neve</th>
        <th>Élettartam</th>
        <th>A használat célja, tartalom</th>
</tr>
</thead>
<tbody>
<tr>
<td>PHPSESSID</td><td>1 óra</td><td>PHP munkamenet azonosító, a PHP session() használatával jön létre. A munkamenet-kezelést (session) arra használjuk, hogy információt tároljon a felhasználó beállításairól, vagy annak megváltozásáról a munkamenet minél jobb működése érdekében. A session információk ideiglenesek, és automatikusan törlődnek, miután a felhasználó elhagyta az oldalt.</td>
</tr>

</tbody>
</table>

<br>
Opcionális Sütik:
<table class='pure-table'>
<thead>
<tr>
        <th>A Süti neve</th>
        <th>Élettartam</th>
        <th>A használat célja, tartalom</th>
</tr>
</thead>
<tbody>
<tr>
<td>wz</td>
<td>1 év</td>
<td>Egér görgő engedélyezése a térkép nagyításra</td>
</tr>
<tr>
<td>lastzoom</td>
<td>1 év</td>
<td>Utolsó keresett pozíció megjegyzése a térképen</td>
</tr>
<tr>
<td>obm_lang</td>
<td>1 év</td>
<td>Az oldal megjelenítési nyelvének kiválasztott állapota</td>
</tr>
<tr>
<td></td>
<td></td>
<td></td>
</tr>
</tbody>
</table>

